Subject: Re: bug#9503: 24.0.50; (vc-git): After applying a stash, refresh of *vc-dir* is a must

From: Juanma Barranquero <[email-masked]>
Date: Wed, 14 Sep 2011 20:49:30 +0200

On Wed, Sep 14, 2011 at 20:18, Jambunathan K <[email-masked]> wrote:

> I would prefer to have some sort of visual feedback that confirms that
> the application of stash has succeeded. Otherwise I just keep staring at
> the screen hoping something would happen.

Agreed.

> Do you think a prefix arg or a customization variable is in order?

A prefix arg, for the case that you *don't* want the autoupdate,
perhaps. Your case is surely more common that the one where the user
wants to apply several stashes at once. As for the variable, it
wouldn't be useful if you usually apply one stash, and in a few cases
you want to apply several.

> You can close this bug if you think it is too frivolous.

No, not at all. I just wondered about the other use case, because it
isn't uncommon for me.

    Juanma